@CHARSET "UTF-8";
@media only screen and (max-width: 900px) {
	#contact-persons {
		text-align:center;
	}
	#contact-form {
		padding:20px;
		line-height:22px;
		color:#333;
	}
}
@media only screen and (min-width: 901px) {
	#contact-persons {
		float: right;
		width: 480px;
		text-align:center;
	}
	#contact-form {
		
		margin-right:522px;
		padding:20px;
		line-height:22px;
		color:#333;
	}
}


#contact-persons article {
	padding:8px;
	line-height:20px;
}
#contact-persons article p {
	text-indent:0;
	color:#456;
	font-size:13px;
	text-align:center;
	margin-bottom:0px;	
}
#contact-persons article h4 {
	font-size:15px;
	margin:0;
	border-bottom:1px solid #ddd;
	color:#000;
	margin-bottom: 1em;
	padding-bottom: 1em;
}
#contact-persons article section {
	padding:10px;
}
#contact-persons article section label {
	color:#000;
}
address {
	text-align:center;
	padding:40px;
	font-size:16px;
	line-height:29px;

}

#contact-form h3 {	
}
#contact-form label {
	display:block;
	font-family:Sans, Arial;
	font-size:11px;
}
#contact-form input[type="email"],
#contact-form input[type="text"] {
	border:1px solid #888;
	color:#555;
	padding:10px 5%;
	font-size:14px;
	width:90%;
	margin-bottom:15px;
	background-color:#fff;
}
#contact-form input[type="submit"] {
	background-color:#555;
	color:#fff;
	font-size:12px;
	display:block;
	margin:0 auto;
	padding:15px 5%;
	width:90%;	
}
#contact-form textarea {
	width:90%;
	border:1px solid #ccc;
	padding:10px 5%;
	font-size:14px;
	height:150px;	
	margin-bottom:16px;
	color:#000;
	text-shadow:none;
	font-family:Sans, Arial;
	background-color:#fff;
	border:1px solid #888;
}
#contact-form input[name="validate"] {
	width:30% !important;	
}
#validate-numbers {
	float:right;
	height:20px;
	padding:3px;
	width:30%;
	color:#fff;
	text-shadow:none;
	text-align:center;
	background-color:#333;
	border-top:1px solid #999;
	border-left:1px solid #bbb;
	border-right:1px solid #aaa;
	border-bottom:1px solid #fff;
}
.policy-notice {
	padding:0.3em;
	font-size:0.9em;
	line-height:125%;
}
.policy-notice input {
	float:left;
	width:1.5em;
	height:1.5em;
}
.policy-notice label {
	margin-left:2.5em;
	border-left:1px dashed #ddd;
	text-align:left;
	padding-left:1em;
}
